TestGroup:
    test_group: acc-sm-oleg221-client
    testhost: oleg221-client
    submission: Fri Jan 19 11:55:08 EST 2024
    user_name: root
project: LUSTRE

Tests:
-
        name: racer
        description: auster racer
        submission: Fri Jan 19 11:55:10 EST 2024
        report_version: 2
        SubTests:
        -
            name: test_setup
            status: PASS
            duration: 8
            return_code: 0
            error:
        -
            name: test_1
            status: PASS
            duration: 312
            return_code: 0
            error:
        -
            name: test_2
            status: PASS
            duration: 307
            return_code: 0
            error:
        -
            name: test_cleanup
            status: PASS
            duration: 11
            return_code: 0
            error:
        duration: 643
        status: PASS
